/*-------------------- General Layout Styles --------------------*/
.clearfloat {
	clear:both;
    height:0;
    font-size: 1px;
    line-height: 0px;
}

body{background:#ffffff;}
.bg-runner{background:url(bg-runner.gif) 0 0 repeat-x; min-width:990px;}
.wrapper{width:970px; margin:0 auto;}

*:focus{outline-style:hidden !important; outline-width:0 !important; outline-color:transparent !important; border:0;}

.top{height:150px; padding:0;}
.top .logo{height:85px; width:351px; float:left; padding:33px 0 0 0;}
.top .right{/*background:url(phone.gif) 0 70px no-repeat;*/ width:385px; float:right; text-align:right;}
.top .secnav{height:12px; padding:35px 0 20px 0; text-align:right;}
.top .social{height:52px; padding:0; text-align:right;}
.top .t-phone {float:left; font-size:14px; font-weight:bold; text-transform:uppercase; color:#231f20;}
.top .t-phone span{display:block; font-size:38px; font-weight:bold; color:#231f20; padding-top:7px;}
.top .t-phone span a{color:#231f20; text-decoration:none;}

.menu{padding:10px 0; height:40px;}

.container{margin:0; padding:50px 0}
.con-left{width:650px; float:left; padding:0 43px 0 0;}
.con-right{width:277px; float:right; padding:0}

.bottom-tagline{background:url(b-tagline-runner.gif) 0 0 repeat; min-width:990px; padding:25px 0; text-align:center}

.bottom{background:#231f20; min-width:990px; padding:35px 0 30px 0}
.b-logo{text-align:center}

.m20{margin-bottom:20px;}

#cmsbody{min-height:200px; overflow:hidden;}
#cmsfooter{text-align:center; padding:0 0 20px 0}
.htmlarea p{margin:0;}

.r-quote{background:#ffe840 url(nl-bot.jpg) 0 100% no-repeat; padding:29px 28px 29px 28px}
.r-quote h4, .r-quote h4 span{background:none; font-size:40px; font-weight:900; color:#242021; line-height:35px; text-align:center; text-transform:uppercase; margin:0 0 30px 0; padding:0}
.r-quote h4 span{font-weight:300;}

/* .r-quote .signupForm-side .details input, .r-quote .signupForm-side .details select, .r-quote .signupForm-side .details textarea{background:#ffffff; margin:0 0 10px 0; height:39px; width:199px; line-height:39px; padding:0 10px; font-family:"Open Sans", Arial, Helvetica, sans-serif; font-size:11px; font-weight:normal; color:#585858; border:none;}
.r-quote .signupForm-side .details select{width:219px !important; padding:0 5px}
.r-quote .signupForm-side .details textarea{height:100px !important; margin:0}
.r-quote .signupForm-side .details label {display:none; clear:both; padding:0; margin:0;}
.r-quote .signupForm-side .details input.submit {margin:95px 0 15px 0 !important; background:url(btn-submit.png) 0 0 no-repeat !important; height:46px !important; width:156px !important; padding:0 !important; cursor:pointer; text-indent:-9999px; color:transparent}
.r-quote .signupForm-side fieldset {border:0; padding:0; margin:0; float:left;}*/

.r-quote .signupForm input, .r-quote .signupForm select, .r-quote .signupForm  textarea{background:#ffffff; margin:0 0 10px 0; height:39px; width:199px; line-height:39px; padding:0 10px; font-family:"Open Sans", Arial, Helvetica, sans-serif; font-size:11px; font-weight:normal; color:#585858; border:none;}
.r-quote .signupForm select{width:219px !important; padding:0 5px}
.r-quote .signupForm textarea{height:100px !important; margin:0}
.r-quote .signupForm table table tr td{width:100%; display:block;}
.r-quote .signupForm input.submit {margin:50px 0 15px 30px !important; padding:0 !important; background:url(btn-submit.png) 0 0 no-repeat !important; height:46px !important; width:156px !important; cursor:pointer; text-indent:-9999px; color:transparent}


.r-quote .signupForm .details input, .r-quote .signupForm .details select, .r-quote .signupForm .details textarea{background:#ffffff; margin:0; height:39px; width:199px; line-height:39px; padding:0 10px; font-family:"Open Sans", Arial, Helvetica, sans-serif; font-size:11px; font-weight:normal; color:#585858; border:none;}
.r-quote .signupForm .details select{width:219px !important; padding:0 5px}
.r-quote .signupForm .details legend {display:none;}
.r-quote .signupForm legend {display:block; padding:8px 0 0 0;}
.r-quote .signupForm .details textarea{height:100px !important; margin:0}
.r-quote .signupForm .details table table tr td{width:100%; display:block;}
.r-quote .signupForm .details input.submit {margin:50px 0 15px 30px !important; padding:0 !important; background:url(btn-submit.png) 0 0 no-repeat !important; height:46px !important; width:156px !important; cursor:pointer; text-indent:-9999px; color:transparent}
.r-quote .g-recaptcha{display: inline-block;/* float: left; */transform: scale(0.80);-webkit-transform: scale(0.70);transform-origin:0 0;-webkit-transform-origin:0 0;}


.social ul.sociallinks, ul.sociallinks * {margin:0; padding: 0; list-style: none; text-align:left; font-size:11px; text-decoration: none;}
.social ul.sociallinks{width:52px; float:right;}
.social ul.sociallinks li{width:52px; float:left;}
.social ul.sociallinks a {display:block; width:52px; height:52px; background:url(g-plus.gif) 0 0 no-repeat; text-indent:-9000em; float:left;}
.social a.googleplus {background-position: 0 0 !important;}
.social a.googleplus:hover {opacity:0.9;}
